gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object To be added To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  a
  Internal constructor
  This is not typically used by C# code.
- Method
  2.24.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.24.0.0
  System.Void `` `` a a To be added To be added
- Method
  2.24.0.0
  Gdk.Pixbuf `` `` a a To be added a To be added
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.24.0.0
  System.Boolean `` `` a a To be added a To be added
- Method
  2.24.0.0
  System.String `` `` a a To be added a To be added
- Method
  2.24.0.0
  System.Void `` `` `` a a a To be added To be added